summaryrefslogtreecommitdiffstats
path: root/src/test/framework/build-script
diff options
context:
space:
mode:
authorspashabk-in <shakeebbk@in.ibm.com>2018-09-17 01:13:04 -0500
committerSachin Gupta <sgupta2m@in.ibm.com>2018-09-17 02:30:38 -0500
commitda99f39710df224314573b411f0fd5ca8743c743 (patch)
tree9b652b1008d3a8aa33c27f6b7ed0d59a25986206 /src/test/framework/build-script
parenteb8c94369f3001bbd518b352747f6481697e6b0e (diff)
downloadtalos-sbe-da99f39710df224314573b411f0fd5ca8743c743.tar.gz
talos-sbe-da99f39710df224314573b411f0fd5ca8743c743.zip
Jenkins parallel build
Make fix enable parallel build in jenkins Change-Id: If75ecb600f632492c2a7fa68999249d5321a7166 Reviewed-on: http://rchgit01.rchland.ibm.com/gerrit1/66204 Tested-by: Jenkins Server <pfd-jenkins+hostboot@us.ibm.com> Reviewed-by: Sachin Gupta <sgupta2m@in.ibm.com>
Diffstat (limited to 'src/test/framework/build-script')
-rwxr-xr-xsrc/test/framework/build-script4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/test/framework/build-script b/src/test/framework/build-script
index 5fda45aa..35c4d5fa 100755
--- a/src/test/framework/build-script
+++ b/src/test/framework/build-script
@@ -6,7 +6,7 @@
#
# OpenPOWER sbe Project
#
-# Contributors Listed Below - COPYRIGHT 2015,2017
+# Contributors Listed Below - COPYRIGHT 2015,2018
# [+] International Business Machines Corp.
#
#
@@ -39,7 +39,7 @@ source "$SBEROOT/src/test/framework/setup-env"
#COPYRIGHT_PID=$!
# Build SEEPROM Image
-bash -c "make install" || exit -1
+bash -c "make install -j" || exit -1
# Create simics sandbox.
create-sandbox > create-sandbox.log 2>&1 &
OpenPOWER on IntegriCloud